/* Class = "NSWindow"; title = "OmniGroup CrashCatcher"; ObjectID = "21"; */
"21.title" = "OmniGroup CrashCatcher";

/* Class = "NSButtonCell"; title = "Send Crash Report"; ObjectID = "177"; */
"177.title" = "Enviar Relatório de Bloqueio";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "178"; */
"178.title" = "Não Enviar";

/* Class = "NSTextFieldCell"; title = "%1$@ has encountered an unrecoverable error. (The system and other applications have not been affected.) Please enter any details you may recall about what you were doing when the application crashed. This will help us to improve future releases of %2$@."; ObjectID = "180"; */
"180.title" = "%1$@ encontrou um erro irrecuperável. (O sistema e outros aplicativos não foram afetados.) Forneça todos os detalhes possíveis sobre o que estava fazendo quando o aplicativo foi bloqueado. Isto nos ajudará a melhorar as futuras versões do %2$@.";

/* Class = "NSTextFieldCell"; title = "..........."; ObjectID = "186"; */
"186.title" = "………..";

/* Class = "NSButtonCell"; title = "Restart Omni App"; ObjectID = "aIy-hb-YvQ"; */
"aIy-hb-YvQ.title" = "Reiniciar App da Omni";

/* Class = "NSMenuItem"; title = "Debug Relaunch"; ObjectID = "OgC-sd-SFQ"; */
"OgC-sd-SFQ.title" = "Reinício de Depuração";